@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body {
    font: normal 400 1em 'Open Sans', sans-serif;
    margin: 0;
}
header {
  padding: 10px 0px 0px 0px;
}
header>h1 {
  text-align: center;
}
#menu>a {
  padding-right: 30px;
  padding-top: 5px;
  padding-left: 10px;
  padding-bottom: 0px;
}
main {
  border-radius: 4px;
}
section {
  padding: 10px;
  margin: 10px;
}
#assuntos {
  margin: 10px;
  padding: 0px 0px 10px 0px;
  border-radius: 10px;
}
#assuntos>h1 {
  padding-left: 8px;
}
ul {
  margin-top: 15px;
}
#noticias {
  margin: 10px 10px 0px 10px;
  padding: 0px 0px 10px 0px;
  border-radius: 10px;
}
a>p {
  padding-left: 10px;
}
a>h2 {
  padding-left: 10px;
}
#noticias>h1 {
  padding-left: 8px;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: underline;
}
p {
  text-align: justify;
  padding-right: 10px;
}
aside {
  font-size: 0.5rem;
  padding-left: 10px;
}
footer {
  font-size: 0.7rem;
  font-weight: 100;
  margin-top: 50px;
  
}
footer>a {
  text-align: center;
  display: block;
  padding-bottom: 5px;
  padding-top: 5px;
}
footer>p {
  margin: 2px;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
